body {
            font-family: "Quicksand";
            background-color: #005D44;
            color: white;
        }
.main{
    color: white;
    /*padding-left: 700px;*/
    /*padding-top: 300px;*/
    position: absolute;
    left : 50% ;
    top: 50%;
    transform: translate(-50%,-50%);

}
#home_table{
    border: white;
    color: white;



}



table {
    /* collapsed, because the bottom shadow on thead tr is hidden otherwise */
    border-collapse: collapse;
    margin:10px;
}
td,th {padding: .5em 1em;}

/* Shadow on the header row*/
thead tr   { box-shadow: 0 1px 10px #000000; }